<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/main_bg_color"
        android:gravity="center"
        android:orientation="vertical"
        tools:context=".ui.find.FindFragment">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Coming soon"
            android:textColor="@color/main_sub_text_color"
            android:textSize="50sp" />


    </LinearLayout>
</layout>